Force old Firefox Extensions to work in Minefield or Nightly-Trunk


I am a  nightly trunk addict also because I like to help OSS projects that I love and use daily. I stumbled across this Linuxworld article but installing the Nightly Tester Tools did not help. My about:config was missing the following two lines:

extensions.checkCompatibility

extensions.checkUpdateSecurity

I added them with Right-Click, New > Boolean and set both to “False”. Now all my old extensions work and this is great!

3 thoughts on “Force old Firefox Extensions to work in Minefield or Nightly-Trunk

  1. Pingback: Super Awesome Firefox 3 Tips! (All Platforms) « Williamo’s Blog.

  2. @luap: It should work. But you will have to click “addons” and then in the right corner there is a button called “override all compatibility”. Hit that and then restart Firefox. That should work for you as well.

Leave a Reply

Please log in using one of these methods to post your comment:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s